<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.888000488281</MDI>
      <MDI key="STATISTICS_MEAN">3.2862932119772</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.206000328064</MDI>
      <MDI key="STATISTICS_STDDEV">7.5942825788571</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
